dump_call_arg Struct Reference

## Data Fields

VALUE | obj
struct dump_arg * | arg
int | limit

## Detailed Description

Definition at line 145 of file marshal.c.

## Field Documentation

struct dump_arg* dump_call_arg::arg

Definition at line 147 of file marshal.c.

Referenced by hash_each(), w_encoding(), w_obj_each(), w_object(), and w_symbol().

int dump_call_arg::limit

Definition at line 148 of file marshal.c.

Referenced by hash_each(), marshal_dump(), w_encoding(), w_obj_each(), w_object(), and w_symbol().

VALUE dump_call_arg::obj

Definition at line 146 of file marshal.c.

Referenced by marshal_dump(), and w_object().

The documentation for this struct was generated from the following file:

- marshal.c